This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1005356 - Drop yum-plugin-security sub-package, obsoleted by yum
Drop yum-plugin-security sub-package, obsoleted by yum
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
19
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 13:28 EDT by Orion Poplawski
Modified: 2014-03-03 12:39 EST (History)
4 users (show)

See Also:
Fixed In Version: 1.1.31-19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-03 12:39:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2013-09-06 13:28:09 EDT
Description of problem:

# yum install yum-plugin-security
Loaded plugins: auto-update-debuginfo, langpacks
Package yum-plugin-security-1.1.31-17.fc19.noarch is obsoleted by yum-3.4.3-106.fc19.noarch which is already installed
Nothing to do

Note You need to log in before you can comment on or make changes to this bug.